<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h4>بناء السلام الاستراتيجي</h4>

    <h3>الفصل 4: تحديات بناء السلام ومراقبته وتقييمه</h3>
    <p>يوضح الفصل 4 التحديات التي يواجهها بناة السلام عند محاولتهم تطبيق عناصر بناء السلام الاستراتيجي وممارستها في عملهم. كما يبحث في دور المراقبة والتقييم والمهام التي نقوم بها طوال مدة عملنا.</p>
    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">


    <h4>الصفحات</h4>
    <ul>
        <li><p> بعض العناصر النهائية لبناء السلام الاستراتيجي </p></li>
        <li><p><a href="../Chapter 4/4.1.html"> إدراك التعقيدات المتشابكة التي تعترض بناء السلام </a></p></li>
        <li><p><a href="../Chapter 4/4.2.html"> التحول من محارب إلى مواطن </a></p></li>
        <li><p><a href="../Chapter 4/4.3.html"> استخدام مفهوم (MEER): المراقبة والاستنتاج والتقييم وإعادة الصياغة </a></p></li>
        <li><p><a href="../Chapter 4/4.4.html">اسأل المحاضر</a></p></li>
        <li><p><a href="../Chapter 4/4.5.html"> انطباعات </a></p></li>
        <li><p><a href="../Chapter 4/4.6.html"> الامتحان النهائي </a></p></li>
    </ul>

    <h4>الأهداف التعليمية</h4>
    <ul>
        <li><p> تطبيق منظور المساواة بين الجنسين على تحليل النزاعات ووضع البرامج، </p></li>
        <li><p> تفسير كيف تساعد الجريمة والفساد على تزايد أعداء السلام، </p></li>
        <li><p> تقديم توصيات حول كيفية مراقبة بناء السلام الاستراتيجي وتقييمه، </p></li>
        <li><p> عقد مقارنة بين المناهج المختلفة للمراقبة والتقييم وإظهار التباين بينها، </p></li>
        <li><p> مناقشة الطرق المختلفة للتوصل إلى خطط ومدخلات من الجهات المحلية، </p></li>
        <li><p> تطبيق مبادئ تطبيق السلام الاستراتيجي على سياقات أعمالهم. </p></li>
    </ul>

    <h1>محاضر الفصل 4</h1>
    <strong>جورج لوبيز</strong>
    <p>القس ثيودور م. هيسبورغ، من جماعة الصليب المقدس (C.S.C)، أستاذ فخري لدراسات السلام، ونائب سابق لرئيس الأكاديمية في معهد السلام الأمريكي</p>
    <img src="../Chapter 1/Files/George-Lopez-pf.jpeg" alt="">

    <h2>إعادة تقييم العنف</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343943164&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <p><a href="https://api.soundcloud.com/tracks/343943164/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>

    <strong>نص مكتوب</strong>
    <p> نريد أن ندرس في هذه المحاضرة اثنين من أجزاء العناصر الرئيسية الأخيرة لبناء السلام الاستراتيجي. الجزء الأول هو ضرورة بناء السلام الاستراتيجي، لتحديد ومراقبة القضايا التي من المحتمل أن تشكل تحديات كبيرة في عملية السلام الجارية على وجه التحديد. حتى بعد أن تعاملت بنجاح مع ما قد يمثل الدوافع الرئيسية لنشوب الصراع العنيف. والجزء الثاني هو ما أسميه حتمية المراقبة والاستنباط مرة ثانية وتقييم وإعادة صياغة ما نقوم به في برامجنا. أحاول هنا أن أؤكد على الآلية الديناميكية لإدراكنا تحديدًا وتحدينا لأنفسنا، أثناء مسيرة بناء السلام، إذا كنا نعي النجاح الذي توصلنا إليه بشكل صحيح. ويتعين أن نتمكن من التوصل إلى تقييمات محتوى وجهات نظر السكان المحليين ومدى ملاءمة البرامج أيضًا. كما أننا بحاجة إلى معرفة ماذا يصلح ولماذا، والاستمرار في التفاعل مع أجزاء العناصر المختلفة وشركاء مشروع بناء السلام الخاص بنا. بالإضافة إلى ضرورة مواصلة مسيرتنا الناجحة للاستنباط من هؤلاء المتأثرين ببرامجنا في الغالب والاستعداد لضبط البرامج التي مازالت جارية.
    اسمحوا لي أن أبدأ أولًا بكيفية تحديد القضايا التي تمثل تحديًا وتحتل الصدارة الآن، وذلك بسبب العقبات المختلفة التي تواجهنا غالبًا في عملية السلام أو حتى لنجاح عملية السلام في مختلف المجالات التي لم نتوقعها. وندرس بشكل خاص الأبعاد واسعة النطاق من الحياة التي أثرت على المجتمع ومختلف قطاعات المجتمع التي تأثرت بهذه الأبعاد. نعلم أن هناك مجموعة من الدوافع المؤدية لنشوب الصراع تنبع من الأفكار والخبرات والمشاعر المزيفة لأعداد كبيرة من الناس في المجتمع، ويقدم عمق هذه الأمور سببًا منطقيًا يتمثل في مواصلة السعي لمعالجة المظالم من خلال اللجوء إلى العنف سواء كان أيديولوجيًا أو سياسيًا، بالإضافة إلى مجموعة من المعتقدات الاجتماعية أو النظريات الاقتصادية أو وجهات النظر الدينية والمعتقدات، وتعتبر قوة هذه الأمور هي التي تقود الصراع في هذه الحالة.
    نأمل على مدى الدورة التابعة للمحاضرات السابقة أن تساعدنا الأجزاء المكونة التي تحدثنا عنها وتعاملنا معها في الفهم الدقيق لكيفية بناء السلام الاستراتيجي وهو ما يمكننا من التحكم في مجموعات دوافع نشوب الصراع هذه. وكذلك العمل في شراكة مع بعض المحاربين أنفسهم والسكان المحليين الأكثر تضررًا من العنف على وجه التحديد. يمكننا أن نجد طرقاً لاستبدال هذه العوامل المحركة بدوافع جديدة لتحويل الصراعات والتفاعل السلمي. وبالتالي بحثنا خمسة عناصر حاسمة تتعلق بكيفية بناء السلام الاستراتيجي هذا، وكيفية الحد من أعباء العنف طويل المدى متنوعة المظاهر والقطاعات المختلفة بدءًا من الصدمات الفردية وصولًا إلى نطاق الخراب والدمار الأوسع الذي يواجه المجتمع. وطرحنا أيضًا تساؤل حول كيف يمكننا تقديم قدر من المساعدة من أجل إتقان الطرق المتعلقة بالصراع التي يمكننا استنباطها من أكثر الأشخاص المتأثرين به وتطلعاتهم ومخاوفهم وخبراتهم فيما يتعلق بالعنف، وكيف يرون سير مستقبل خطط السلام بالنسبة لهم. ونهتم بذلك سواء كانوا يمثلون جزءًا من تطوير عمليات السلام هذه ويرغبون في أن يكونوا جزءًا من هذا التطوير بأنفسهم أم لا. </p>


    <h1>"إذا كان لابد من التدخل في حياة الآخرين، فالحد الأدنى من المتطلبات هو التحلي بالعناية الواجبة".</h1>
    <p>ــ تيجو كول ــ</p>
    <img src="../Chapter 1/Files/idea.png" alt="" />


    <h1>تساعدنا أدوات المراقبة والتقييم على التفكير في البرامج بنزاهة ومنهجية وبموضوعية.</h1>
    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />


    <h2>نشاط</h2>
    <p> أثناء التدريب، ذكر جورج ثلاثة أنواع لدوافع نشوب النزاعات: (1) الكوارث الطبيعية وعند حدوثها "تنخفض قدرة الدولة على التحمل بصورة هائلة بعد وقوع هذه الكوارث الطبيعية" مثل الأعاصير والزلازل وغير ذلك؛ و(2) تشمل الكوارث التي من صنع الإنسان على "سوء إدارة العمليات المختلفة"؛ و(3) "الأفكار والتجارب والمشاعر التي يتم تزييفها لدى عدد كبير من الناس في المجتمع" مثل الأيديولوجيا السياسية أو النظرية الاقتصادية أو مجموعة من المعتقدات الاجتماعية أو وجهات النظر السياسية. لذا ندعوك للمشاركة مع زملائك بذكر مثال عن النزاع الذي باشرتم عملكم فيه وشرح مدى تأثير أحد هذه الدوافع عليه.</p>

    <p><a href='../Chapter 4/4.0 - Discussion activity.html'>انضم للمناقشة</span></a></p>

    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />

</div>